[kde] Koffice install & Qt library

classic Classic list List threaded Threaded
2 messages Options
Reply | Threaded
Open this post in threaded view
|

[kde] Koffice install & Qt library

Colin-13
Don't know where this actually fits.

Installed Qt 4.0 from Trolltech that contains the libraries that Koffice is
supposed to need. (3hrs)

Ran ./configure for koffice and it returned an error message... (also looked
in configure.log)

checking for Qt... configure: error: Qt (>= Qt 3.1 (20021021)) (headers and
libraries) not found. Please check your installation!

Qt is installed in the directory that ./configure is checking....

Regards
Colin

___________________________________________________
This message is from the kde mailing list.
Account management:  https://mail.kde.org/mailman/listinfo/kde.
Archives: http://lists.kde.org/.
More info: http://www.kde.org/faq.html.

winmail.dat (2K) Download Attachment
Reply | Threaded
Open this post in threaded view
|

Re: [kde] Koffice install & Qt library

Philip Rodrigues-2
Colin wrote:

> Don't know where this actually fits.
>
> Installed Qt 4.0 from Trolltech that contains the libraries that Koffice
> is supposed to need. (3hrs)

KOffice is still using Qt 3. You need Qt 3.x

Regards,
Phil
--
KDE Documentation Team: http://i18n.kde.org/doc
KDE Documentation Online: http://docs.kde.org

___________________________________________________
This message is from the kde mailing list.
Account management:  https://mail.kde.org/mailman/listinfo/kde.
Archives: http://lists.kde.org/.
More info: http://www.kde.org/faq.html.